*{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
body{
	width: 80%;
	height: 100%;
	margin: auto;
	/*background-image: url(fondo-landing.jpg);*/
	background-repeat: repeat-x;
	background-position: top;
	
}
div.centerTable{
        text-align: center;
}


div.centerTable table {
       margin: 0 auto;
       text-align: left;
}
p{
	font-size: 12px;
	font-family:Arial, Helvetica, sans-serif;
	font-style: normal;
	color: #000000;
	text-shadow: 0px 1px 1px rgba(255,255,255,0.8);
	line-height: 18px;
}
h1{
	font-size: 24px;
	font-family:Arial, Helvetica, sans-serif;
	font-style: normal;
	color: #000000;
	text-shadow: 0px 1px 1px rgba(255,255,255,0.8);
}

h2{
	font-size: 18px;
	font-family:Arial, Helvetica, sans-serif;
	font-style: normal;
	color: #818181;
	text-shadow: 0px 1px 1px rgba(255,255,255,0.8);
}
.contacto{
	border: 1px solid #CED5D7;
	border-radius: 6px;
	padding: 20px;
	margin-top: 50px;
	background-color: white;
	box-shadow: 0px 5px 10px #B5C1C5, 0 0 0 10px #EEF5F7 inset;
}
.contacto label{
	display: block; 
	font-weight: bold;
}
.contacto div{
	margin-bottom: 15px;
}
.contacto input[type='text'], .contacto textarea{
	padding: 7px 6px;
	width: 95%;
	border: 1px solid #CED5D7;
	resize: none;
	box-shadow:0 0 0 3px #EEF5F7;
	margin: 5px 0;
}
.contacto input[type='text']:focus, .contacto textarea:focus{
	outline: none;
	box-shadow:0 0 0 3px #dde9ec;
}
.contacto input[type='text'].invalido, .contacto textarea.invalido{
	box-shadow:0 0 0 3px #FFC9C9;
}
.contacto input[type='submit']{
	border: 1px solid #CED5D7;
	box-shadow:0 0 0 3px #EEF5F7;
	padding: 8px 16px;
	border-radius: 5px;
	font-weight: bold;
	color: #fff;
	width: 300px;
	height: 40px;
	
	background: #e50b18; 
}
.contacto input[type='submit']:hover{
	background: #00004F; 
	
}
.contacto input[type='submit']:active{
	background: #a20404; 
	
}
.error{
    background-color: #BC1010;
    border-radius: 4px 4px 4px 4px;
    color: white;
    font-weight: bold;
    margin-left: 16px;
    margin-top: 6px;
    padding: 6px 12px;
    position: absolute;
}
.error:before{
    border-color: transparent #BC1010 transparent transparent;
    border-style: solid;
    border-width: 6px 8px;
    content: "";
    display: block;
    height: 0;
    left: -16px;
    position: absolute;
    top: 8px;
    width: 0;
}
.result_fail{
    background: none repeat scroll 0 0 #BC1010;
    border-radius: 20px 20px 20px 20px;
    color: white;
    font-weight: bold;
    padding: 10px 20px;
    text-align: center;
}
.result_ok{
    background: none repeat scroll 0 0 #1EA700;
    border-radius: 20px 20px 20px 20px;
    color: white;
    font-weight: bold;
    padding: 10px 20px;
    text-align: center;
}
footer { 
width: 800px;
background: #CCC;
position: absolute;
bottom: 0 !importante;
bottom: -1px;
height: 40px;
text-align: center;
}
/****************************/
#container{
	width: 95%;
	margin: 15px auto;
	padding: 15px;
}
header{
	margin: 5px auto;
	text-align: center;
}
#main-logo{
	width: 200px;
}
#left-col{
	width: 58%;
	float: left;
	margin: 5px auto;
}
#mini-view{
	width: 150px;
	/*height: 225px;*/
	margin: 50px 20px 10px 0;
	float: left;
}
#texto {
	width: 60%;
	float: left;
}
#left-col h1 {
	margin-top: 45px;
}
#left-col p {
	text-align: justify;
	font-size: 1.2em;
	padding: 0px 30px;
}
#right-col{
	width: 40%;
	float: left;
	margin: 5px auto;
}
@media screen and (max-width: 999px){

	body, #container {
		width: 100%;
		padding: 10px;
	}
	header {
		width: 50%;
	}
	#left-col, #right-col {
		float: none;
		width: 98%;
		margin: auto;
	}
	#mini-view, #texto {
		float: none;
		width: 90%;
		height: 30%;
	}
	#texto {
		width: 85%;
	}
	.contacto {
		width: 85%;
		margin: 0;
	}
	#left-col h2 {
		display: none;
	}
}